Subject: [pim] FW: New Version Notification for draft-hou-pim-drlb-00.txt

From: Heidi Ou <[email-masked]>
Date: Fri, 14 Oct 2011 18:02:34 -0700

Greetings, 

We plan to present the following draft at PIM WG meeting in Taipei IETF.
Please review and comment.

Thanks!
- Heidi

------ Forwarded Message
> From: <[email-masked]>
> Date: Fri, 14 Oct 2011 17:48:05 -0700
> To: Heidi Ou <[email-masked]>
> Cc: Heidi Ou <[email-masked]>, <[email-masked]>, <[email-masked]>,
> <[email-masked]>
> Subject: New Version Notification for draft-hou-pim-drlb-00.txt
> 
> A new version of I-D, draft-hou-pim-drlb-00.txt has been successfully
> submitted by Heidi Ou and posted to the IETF repository.
> 
> Filename:  draft-hou-pim-drlb
> Revision:  00
> Title:   Protocol Independent Multicast DR Load Balancing
> Creation date:  2011-10-15
> WG ID:   Individual Submission
> Number of pages: 13
> 
> Abstract:
>    On a multi-access network such as an Ethernet, one of the PIM routers
>    is elected as a Designated Routers (DR).  The PIM DR has two roles in
>    the PIM protocol.  On the first hop network, the PIM DR is
>    responsible for registering an active source to the RP if the group
>    is operated in PIM SM.  On the last hop network, the PIM DR is
>    responsible for tracking local multicast listeners and forwarding
>    traffic to these listeners if the group is operated in PIM SM/SSM/DM.
>    In this document, we propose a modification to the PIM protocol that
>    allows multiple of these last hop routers to be selected so that the
>    forwarding load can be distributed to and handled among these
>    routers.  A router responsible for forwarding for a particular group
>    is called a Group Designated Router (GDR).
> 
>                  
> 
> 
> The IETF Secretariat

------ End of Forwarded Message